Commit f0f01fc7 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.5 beta1

parent a2cdb030
...@@ -37,37 +37,37 @@ set(KDEPIM_VERSION_NUMBER "5.4.80") ...@@ -37,37 +37,37 @@ set(KDEPIM_VERSION_NUMBER "5.4.80")
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}") set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
set(AKONADI_MIMELIB_VERSION "5.4.40") set(AKONADI_MIMELIB_VERSION "5.4.80")
set(AKONADI_CONTACT_VERSION "5.4.40") set(AKONADI_CONTACT_VERSION "5.4.80")
set(KCALENDARCORE_LIB_VERSION "5.4.40") set(KCALENDARCORE_LIB_VERSION "5.4.80")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.4.40") set(IDENTITYMANAGEMENT_LIB_VERSION "5.4.80")
set(KLDAP_LIB_VERSION "5.4.40") set(KLDAP_LIB_VERSION "5.4.80")
set(KMAILTRANSPORT_LIB_VERSION "5.4.47") set(KMAILTRANSPORT_LIB_VERSION "5.4.80")
set(CALENDARUTILS_LIB_VERSION "5.4.40") set(CALENDARUTILS_LIB_VERSION "5.4.80")
set(KHOLIDAYS_LIB_VERSION "5.4.40") set(KHOLIDAYS_LIB_VERSION "5.4.80")
set(AKONADICALENDAR_LIB_VERSION "5.4.40") set(AKONADICALENDAR_LIB_VERSION "5.4.80")
set(KONTACTINTERFACE_LIB_VERSION "5.4.40") set(KONTACTINTERFACE_LIB_VERSION "5.4.80")
set(KMIME_LIB_VERSION "5.4.40") set(KMIME_LIB_VERSION "5.4.80")
set(KPIMTEXTEDIT_LIB_VERSION "5.4.43") set(KPIMTEXTEDIT_LIB_VERSION "5.4.80")
set(AKONADI_VERSION "5.4.40") set(AKONADI_VERSION "5.4.80")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}") set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5") set(KDEPIM_LIB_SOVERSION "5")
set(AKONADINOTES_LIB_VERSION "5.4.40") set(AKONADINOTES_LIB_VERSION "5.4.80")
set(QT_REQUIRED_VERSION "5.6.0") set(QT_REQUIRED_VERSION "5.6.0")
option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE) option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test UiTools) find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Test UiTools)
find_package(Qt5X11Extras NO_MODULE) find_package(Qt5X11Extras NO_MODULE)
set(KDEPIM_APPS_LIB_VERSION_LIB "5.4.40") set(KDEPIM_APPS_LIB_VERSION_LIB "5.4.80")
set(PIMCOMMON_LIB_VERSION_LIB "5.4.50") set(PIMCOMMON_LIB_VERSION_LIB "5.4.80")
set(LIBKDEPIM_LIB_VERSION_LIB "5.4.46") set(LIBKDEPIM_LIB_VERSION_LIB "5.4.80")
set(LIBINCIDENCEEDITOR_LIB_VERSION_LIB "5.4.40") set(LIBINCIDENCEEDITOR_LIB_VERSION_LIB "5.4.80")
set(CALENDARSUPPORT_LIB_VERSION_LIB "5.4.40") set(CALENDARSUPPORT_LIB_VERSION_LIB "5.4.80")
set(EVENTVIEW_LIB_VERSION_LIB "5.4.40") set(EVENTVIEW_LIB_VERSION_LIB "5.4.80")
set(KCONTACTS_LIB_VERSION "5.4.40") set(KCONTACTS_LIB_VERSION "5.4.80")
find_package(KF5AkonadiSearch "5.4.40" CONFIG REQUIRED) find_package(KF5AkonadiSearch "5.4.80" CONFIG REQUIRED)
set_package_properties(KF5AkonadiSearch PROPERTIES DESCRIPTION "The Akonadi Search libraries" URL "http://www.kde.org" TYPE REQUIRED PURPOSE "Provides search capabilities in KMail and Akonadi") set_package_properties(KF5AkonadiSearch PROPERTIES DESCRIPTION "The Akonadi Search libraries" URL "http://www.kde.org" TYPE REQUIRED PURPOSE "Provides search capabilities in KMail and Akonadi")
# Find KF5 package # Find KF5 package
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment